{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Lê Thị Vinh",
            "Khu Vực làm sạch": "Làm sạch thang máy , làm sạch wc tầng 1 , làm sạch sảnh từ tầng 4 xuống tầng 1",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Hồ Thị Đào",
            "Khu Vực làm sạch": "Quét sân ngoại cảnh xung quanh tòa nhà , làm sạch sảnh từ tầng 19 xuống tầng 5",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "TỔNG NHÂN SỰ TẠI BỘ PHẬN:",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": "Nguyễn Đào Hương Giang"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 -7h00",
                    "Nội dung công việc": "Trực phát sinh 4 lòng thang máy , lau nút bấm thang máy"
                },
                {
                    "Thời gian": "7h00 - 7h40",
                    "Nội dung công việc": "Quét rác nổi , lau ẩm tầng 1, trực phát sinh kính cửa ra vào , làm sạch wc , ghế chờ tầng 1"
                },
                {
                    "Thời gian": "7h40 - 8h30",
                    "Nội dung công việc": "Quét rác nổi hầm , quét cát hầm luân phiên , quét sân ngoài tầng 2"
                },
                {
                    "Thời gian": "8h30 - 11h10",
                    "Nội dung công việc": "Chuẩn bị đồ dụng cụ , kéo rác , thu gom rác , vệ sinh thùng rác đưa về vị trí"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "Trực phát sinh sảnh tầng 1,  thang máy"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Đẩy sảnh tầng 1, trực phát sinh vết tay kính cửa ra vào , làm sạch wc tầng 1"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch 4 thang máy"
                },
                {
                    "Thời gian": "14h00 - 15h10",
                    "Nội dung công việc": "Quét rác nổi, đẩy ẩm sảnh , nhà rác tầng 4  xuống tầng 2 , lau nút gọi thang máy các tầng"
                },
                {
                    "Thời gian": "15h10 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Trực phát sinh sảnh tầng 1, thang máy , vệ sinh dụng cụ đưa về nơi tập kết"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tổng vệ sinh wc tầng 1, phòng cộng đồng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau các thiết bị gắn tường , ổ điện bảng biển bình cứu hỏa , cửa thang máy tầng 1 , hầm , bảng căng tin , điện thoại"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tầng 4, 5 ( gồm gạt kính , lau khung cửa , bảng biển bình cứu hỏa , đá ốp thang máy , chân tường , mạng nhện , cửa thang máy ,nhà rác )"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tầng 3 ,2 ( gồm gạt kính lau khung cửa , bảng biển , bình cứu hỏa , đá ốp thang máy , chân tường mạng nhện , cửa thang máy , nhà rác )"
                },
                {
                    "Thời gian": "Thứ 5+6",
                    "Nội dung công việc": "Gạt kính tầng 1,2 cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ hầm ( lau bảng biển bình cứu hỏa , các thiết bị gắn tường )"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30  - 7h10",
                    "Nội dung công việc": "Quét rác nổi  sân ngoại cảnh , nhặt đầu mẩu tàn thuốc thang bộ từ tầng 19 xuống tầng 5 ( 2 lần/ tuần , mỗi ngày 1 trục luân phiên)"
                },
                {
                    "Thời gian": "7h10 - 8h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh tầng 19 xuống tầng 17 , quét rác nổi , lau ẩm sảnh , nhà rác , lau nút gọi thang máy"
                },
                {
                    "Thời gian": "8h30 - 11h30",
                    "Nội dung công việc": "Chuẩn bị đồ dùng dụng cụ kéo vận chuyển rác , bốc rác , rửa thùng rác đưa về nơi quy định"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "13h00 - 15h00",
                    "Nội dung công việc": "Trực phát sinh từ tầng 19 xuống tầng 17 , đẩy ẩm sàn từ tầng 16 xuống tầng 4 , quét rác nổi , đẩy ẩm sảnh , lau nhà rác , lau nút gọi thang máy"
                },
                {
                    "Thời gian": "15h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , đưa về nơi tập kết"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tầng 7,6  ( gồm gạt kính , lau khung cửa , lau bảng biển , bình cứu hỏa , đá ốp thang máy , chân tường , mạng nhện , cửa thang máy , nhà rác )"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tầng 19, 18 ( gồm gạt kính lau khung cửa , bảng biển bình cứu hỏa , đá ốp thang máy , chân tường , mạng nhện , cửa thang máy , nhà rác"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Tổng vệ sinh tầng 17 ,16  ( gồm gạt kính lau khung cửa , bảng biển , bình cứu hỏa , đá ốp thang máy , chân tường , mạng nhện , cửa thang máy , nhà rác )"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tầng 15,14 ( gồm gạt kính lau khung cửa , bảng biển , bình cứu hỏa , đá ốp thang máy , chân tuòng , mạng nhện , cửa thang máy , nhà rác )"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tầng 12A , 12 ( gồm gạt kính , lau khung cửa , bảng biển , bình cứu hỏa , đá ốp thang máy , chân tường , mạng nhện , cửa thang máy , nhà rác )"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tầng 11,10  ( gồm gạt kính , lau khung cửa , bảng biển , bình cứu hỏa , đá ốp thang máy , chân tường , mạng nhện , cửa thang máy , nhà rác )"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ tẩng 9,8 ( gồm gạt kính lau khung cửa , bảng biển ,bình cứu hỏa , đá ốp thang máy chân tường , mạng nhện , cửa thang máy , nhà rác )"
                }
            ]
        }
    }
}